
/*Custom font kit*/
@font-face {
    font-family: 'roboto_slabbold';
    src: url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.eot');
    src: url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.woff') format('woff'),
         url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.ttf') format('truetype'),
         url('robotoslab_bold_macroman/RobotoSlab-Bold-webfont.svg#roboto_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_slabregular';
    src: url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.eot');
    src: url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.woff') format('woff'),
         url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.ttf') format('truetype'),
         url('robotoslab_regular_macroman/RobotoSlab-Regular-webfont.svg#roboto_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

A.topnav1:link {
	color: #00000;
	font-size: 16px;
	font-family: Arial;
}
A.topnav1:active {
	color: #00000;
	font-size: 16px;
	font-family: Arial;	
}
A.topnav1:visited  {
	color: #00000;
	font-size: 16px;
	font-family: Arial;
}
A.topnav1:hover  {
	color: #00000;
	font-size: 16px;
	font-family: Arial;
}


.TopNav1Text{
	color: #00000;
	font-size: 16px ;
	font-family: Tahoma ;
	font-weight: normal ;
	text-decoration: none ;
	text-transform: none ;
}
.topnav1bgcolor {
	background-color: #79905A;
	background-image: url(../images/berdoll-banner.jpg);
	background-repeat: no-repeat;
}
.topnav2bgcolor {
	background-color: #FFFFFF;
	background-image: none;
	background-repeat:no-repeat;
}
A.topnav2:link {
	color: #604312;
	font-size: 20px;
	font-family: roboto_slabregular;
	font-weight: normal;
	text-decoration: none;
}
A.topnav2:active {
	color: #604312;
	font-size: 20px;
	font-family: roboto_slabregular;
	font-weight: normal;
	text-decoration: none;
}
A.topnav2:visited  {
	color: #604312;
	font-size: 20px;
	font-family: roboto_slabregular;
	font-weight: normal;
	text-decoration: none;
}
A.topnav2:hover  {
	color: #a80303;
	font-size: 20px;
	font-family: roboto_slabregular;
	font-weight: normal;
	text-decoration: underline;
	
}
.TopNav2Text{
	color: #F4B65F;
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
.topnav3bgcolor {
	background-color: #79905A;
}
A.topnav3:link {
	color: #00A0EA;
	font-size: px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.topnav3:active {
	color: #00A0EA;
	font-size: px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.topnav3:visited  {
	color: #00A0EA;
	font-size: px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
}
A.topnav3:hover  {
	color: #00A0EA;
	font-size: px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: underline;
	color: #0030F2;
}
.TopNav3Text{
	color: #604312;
	font-size: 16px;
	font-family: Arial;
	font-weight: normal;
	text-decoration: none;
	text-transform: none;
}
